Add a new studio QR code
Required scope: studio.write
This method requires authentication
Create a studio QR code owned by the authenticated user.
curl -X POST \ -H "Authorization: Bearer [access token]" \ -H "Content-Type: application/json" \ -d '{"brandId": "f47ac10b-58cc-4372-a567-0e02b2c3d479", "title": "My Website", "link": "https://example.com", "shouldShowTitle": true}' \ https://api.restream.io/v2/user/studio/qr-codes
brandId
title
link
shouldShowTitle
{ "brandId": "f47ac10b-58cc-4372-a567-0e02b2c3d479", "title": "My Website", "link": "https://example.com", "shouldShowTitle": true }
{ "id": "e5f6a7b8-c9d0-1234-ef56-789012345678", "brandId": "f47ac10b-58cc-4372-a567-0e02b2c3d479", "title": "My Website", "link": "https://example.com", "shouldShowTitle": true }
{ "error": { "statusCode": 401, "status": 401, "code": 401, "message": "Invalid token: access token is invalid", "name": "invalid_token" } }